const CacheBase = require("../cache.base");
const system = require("../../system");
const settings = require("../../../config/settings");
class ClientBindBizUserCache extends CacheBase{
  constructor(){
    super();
  }
  isdebug(){
   return settings.env=="dev";
 }
  desc(){
    return "缓存本地应用对象";
 }
 prefix(){
    return "g_client2bizuser_cm:"
 }
 async buildCacheVal(cachekey,inputkey, val, ex, ...items) {
  return JSON.stringify(val);
 }
}
module.exports=ClientBindBizUserCache;